diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionProductTypeNameException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionProductTypeNameException.java
index 77143432c52145..35734aa80219ab 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionProductTypeNameException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionProductTypeNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDisplayLayoutEntryException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDisplayLayoutEntryException.java
index eb5f405092711b..dcf7fb21c054d2 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDisplayLayoutEntryException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDisplayLayoutEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDisplayLayoutLayoutUuidException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDisplayLayoutLayoutUuidException.java
index 762e691e0f4855..05bc3a951e49d2 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDisplayLayoutLayoutUuidException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDisplayLayoutLayoutUuidException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPInstanceDisplayDateException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPInstanceDisplayDateException.java
index f13a6dd5fe7cdd..7164f0ee65a856 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPInstanceDisplayDateException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPInstanceDisplayDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPInstanceExpirationDateException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPInstanceExpirationDateException.java
index 0dd862269bee3b..b969a18312916e 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPInstanceExpirationDateException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPInstanceExpirationDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPInstanceJsonException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPInstanceJsonException.java
index 6d58b5572fb3ac..be1b14178c7337 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPInstanceJsonException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPInstanceJsonException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPInstanceSkuException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPInstanceSkuException.java
index 365a223907917f..48b47c322eaf60 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPInstanceSkuException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPInstanceSkuException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPMeasurementUnitKeyException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPMeasurementUnitKeyException.java
index ecc7d9a01c2d80..c999fbec397c1f 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPMeasurementUnitKeyException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPMeasurementUnitKeyException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPOptionCategoryKeyException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPOptionCategoryKeyException.java
index ea3d524e8e204b..701fb5d92f6936 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPOptionCategoryKeyException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPOptionCategoryKeyException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPOptionKeyException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPOptionKeyException.java
index b2c3f5e305937a..6dccbd8aabcd4a 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPOptionKeyException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPOptionKeyException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPOptionSKUContributorException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPOptionSKUContributorException.java
index 91785c18b5b30c..d40a5b28f335f9 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPOptionSKUContributorException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPOptionSKUContributorException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPOptionValueKeyException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPOptionValueKeyException.java
index 8e4d5de1e52031..6fb67a2e78a2fc 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPOptionValueKeyException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPOptionValueKeyException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPSpecificationOptionKeyException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPSpecificationOptionKeyException.java
index e7a93faffb2262..fa932c12fb310c 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPSpecificationOptionKeyException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPSpecificationOptionKeyException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPSpecificationOptionTitleException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPSpecificationOptionTitleException.java
index 6f0d3762dbba32..355063001d7642 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPSpecificationOptionTitleException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPSpecificationOptionTitleException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPTaxCategoryNameException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPTaxCategoryNameException.java
index 7f80a4d4c8ad0c..10b2b9f376ef83 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPTaxCategoryNameException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPTaxCategoryNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CommerceCatalogProductsException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CommerceCatalogProductsException.java
index 637b3708a1e1a8..27a8eab6c4decb 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CommerceCatalogProductsException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CommerceCatalogProductsException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CommerceCatalogSystemException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CommerceCatalogSystemException.java
index 7ac6efaae81bf4..2bf4abca0a9684 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CommerceCatalogSystemException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CommerceCatalogSystemException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/DuplicateCPAttachmentFileEntryException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/DuplicateCPAttachmentFileEntryException.java
index 66d5427e35e98d..98b1e3eca9e862 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/DuplicateCPAttachmentFileEntryException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/DuplicateCPAttachmentFileEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
